

[Rainmeter]
Update=1000

[Variables]
Font=Digital Sans EF
BarColor=255,255,255, 255
GrayColor=0, 200, 200, 255
InternetSpeed=1048576

[MeterRightLine]
Meter=IMAGE
X=170
Y=290
W=50
H=50
ImageName=bg.png
AntiAlias=1


========================================================



[MeasureHDD1]
Measure=FreeDiskSpace
Drive="C:"
InvertMeasure=1

[MeasureHDD2]
Measure=FreeDiskSpace
Drive="D:"
InvertMeasure=1

[MeasureHDD3]
Measure=FreeDiskSpace
Drive="E:"
InvertMeasure=1

[MeasureHDD4]
Measure=FreeDiskSpace
Drive="F:"
InvertMeasure=1

========================================================================



[Disk BG 1]
Meter=IMAGE
X=0
Y=0
W=100
H=100
ImageName=disk1.png
AntiAlias=1

[Disk BG 2]
Meter=IMAGE
X=0
Y=130
W=100
H=100
ImageName=disk2.png
AntiAlias=1

[Disk BG 3]
Meter=IMAGE
X=0
Y=260
W=100
H=100
ImageName=disk3.png
AntiAlias=1

[Battery BG 4]
Meter=IMAGE
X=0
Y=390
W=100
H=100
ImageName=Battery.png
AntiAlias=1


[System BG 5]
Meter=IMAGE
X=0
Y=520
W=100
H=100
ImageName=System.png
AntiAlias=1


======================================================================


[Titlehdc]
Meter=STRING
X=85
Y=15
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=0,0,0, 255
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="Drive C"

[HDC]
Meter=STRING
MeasureName=MeasureHDD1
Percentual=1
X=90
Y=44
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 255
FontSize=11
FontFace=#Font#
AntiAlias=1
PreFix="Used: "
PostFix="%"

[Diskhdc]
Meter=STRING
X=73
Y=75
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 100
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="Disk"

[Titlehdd]
Meter=STRING
X=85
Y=146
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=0,0,0, 255
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="Drive D"

[HDD]
Meter=STRING
MeasureName=MeasureHDD2
Percentual=1
X=90
Y=173
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 255
FontSize=11
FontFace=#Font#
AntiAlias=1
PreFix="Used: "
PostFix="%"


[Diskhdd]
Meter=STRING
X=73
Y=204
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 100
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="Disk"


[Titlehde]
Meter=STRING
X=85
Y=275
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=0,0,0, 255
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="Drive E"

[HDE]
Meter=STRING
MeasureName=MeasureHDD3
Percentual=1
X=90
Y=305
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 255
FontSize=11
FontFace=#Font#
AntiAlias=1
PreFix="Used: "
PostFix="%"


[Diskhde]
Meter=STRING
X=73
Y=336
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 100
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="Disk"

===========================================================================================


[MeasurePowerSource]
Measure=Plugin
PlugIn=PlugIns\PowerPlugin.dll
PowerState=ACLINE
Substitute="0":"Battery","1":"AC Line"

[MeasurePercent]
Measure=Plugin
PlugIn=PlugIns\PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=60

[MeasurePowerStatus]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=STATUS
Substitute="0":"No Battery","1":"Charging","2":"Critical","3":"Low","4":"High"
UpdateDivider=60


================


[Power]
Meter=STRING
MeasureName=MeasurePowerSource
X=85
Y=404
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=0,0,0, 255
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1


[Remaining]
Meter=STRING
MeasureName=MeasurePercent
X=90
Y=437
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 255
FontSize=11
FontFace=#Font#
AntiAlias=1
PreFix="Pwr: "
Postfix=%

[Powerhde]
Meter=STRING
X=80
Y=466
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 100
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="Power"

=============================================

[MeasureUser]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME

[MeasureHost]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=HOST_NAME

[MeasureOS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION

[MeasureVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CSDVersion

[MeasureProc]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
Substitute="   ":" "


===========



[InfoX1]
MeasureName=MeasureUser
MeasureName2=MeasureHost
Meter=STRING
X=85
Y=533
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=0,0,0, 255
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="%2"


[InfoX2]
MeasureName=MeasureUser
MeasureName2=MeasureHost
Meter=STRING
X=73
Y=569
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 255
FontSize=11
FontFace=#Font#
AntiAlias=1
Text="%1"


[Userhde]
Meter=STRING
X=73
Y=598
MeterStyle=TextRightStyle
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 100
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="User"


=========================================================================================